ul.seoalpha{
		 list-style-type:none;
		 margin: 0px;
	}
	ul.seoalpha li{
		list-style-type: none;
		display: inline-flex;
		padding: 12px 10px 12px 10px;
		border: 1px solid #a2a2a2;
		border-right: 1px solid #dddddd;
		cursor: pointer;
	}
	ul.seoalpha li:hover{
		background-color:#ebebeb;
	}
	ul.seoalpha li:last-child{
		border-right: 1px solid #a2a2a2;
	}

	ul.seoalpha li a{
		color:#000000;
		text-decoration: none;
	}

	ul.seoalpha li.current{
		background:#000000;
		border-right: 0px;
	}

	ul.seoalpha li.current{
		color:#FFFFFF;
	}
	div.key-table{
		width:100%;
	}
	div.key-table div{
		float: left;
		padding:10px 0px 10px 0px;
		width:25%;
	}
	div.keyword-pagination{
		text-align:center;
	}
	@media only screen and (max-width: 992px) {
		div.key-table div{
			float: left;
			width:50%;
		}
	}
	@media only screen and (max-width: 576px) {
		div.key-table div{
			float: none;
			width:100%;
		}
	}